=== debian/control ===
Source: ros-kinetic-p2os-msgs
Section: misc
Priority: extra
Maintainer: Hunter L. Allen <hunter@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-std-msgs
Homepage: http://ros.org/wiki/p2os-purdue
Standards-Version: 3.9.2

Package: ros-kinetic-p2os-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-generation, ros-kinetic-message-runtime, ros-kinetic-std-msgs
Description: Defines the messages that are used to communicate with the p2os_driver package and the ROS infrastructure.
